package com.zfire.jiasm.syncdata.constant;

import lombok.Getter;

@Getter
public enum SynStatusEnum {
    UN_SYN(0), //未同步
    SYN(1), //已同步
    FAIL(99); //"同步失败"

    private Integer code;
    private SynStatusEnum(Integer code) {
        this.code = code;
    }
}
